Subject: Re: About subjects on the mailing list
From: [email-masked] (Frank Cusack)

3 Dec 1998 21:09:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

In message <[email-masked]>, 
[email-masked] writes:
> I have three things to say
> 
> #1 Whats with foo?  Ex. foo.txt, foo.cpp have all been used in emails...is
> there something special about foo? (sorry to bother you if it seems obvious t
o
> you but I'm not real good with this compiler stuff)

Check the jargon file

http://www.tuxedo.org/~esr/jargon/index.html

and probably the comp.lang.c FAQ.

> 
> #2 Is there somewhere I can get a list of the things you can pass into gcc
> (like -c, -o etc. and what they mean)
> 

man gcc and/or info gcc

> #3 I would appreciate it if you would add a subject to the email because
> sometimes I get mail that is not good and they usually have not subject.

Yep this is a common problem with email (and usenet) in general. I just
delete email with no subject; I don't have time to sift through it.

~frank
-- 
Frank Cusack       **       Icon CMT Corp.       **       PGP: C001AA75
496620796F752063616E207265616420746869732C20796F7520686176652066
617220746F6F206D7563682074696D65206F6E20796F75722068616E6473210F

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".